# Accounts Object

> Source: https://truto.one/docs/api-reference/unified-accounting-api/accounts/

Schema for the `Accounts` resource in **Unified Accounting API**.

## Properties

- **`id`** _(string, required)_
  The unique identifier for the account
- **`name`** _(string, required)_
  The name of the account
- **`description`** _(string)_
  The description of the account
- **`classification`** _(string)_
  The classification of the account. If no clear mapping exists, then raw value is returned.
  Allowed: `asset`, `equity`, `expense`, `liability`, `revenue`, `bank`
- **`type`** _(string)_
  The more specific classification of the account
  Allowed: `fixed_asset`, `long_term_liability`, `equity`, `expense`, `bank`, `current`, `current_liability`, `other_income`, `direct_costs`, `other_expenses`, `income`, `other_asset` (+29 more)
- **`status`** _(string)_
  The status of the account. If no clear mapping exists, then raw value is returned.
  Allowed: `active`, `archived`, `pending`
- **`current_balance`** _(number)_
  The current balance of the account
- **`currency`** _(string)_
  The currency of the account
- **`account_number`** _(string)_
  Represents the bank account number if the account is of type bank account.
- **`parent_account`** _(string)_
  The ID of the parent account of the account
- **`company`** _(string)_
  The ID of the company the account belongs to
- **`created_at`** _(string)_
  This represents the date when the accounts was created
- **`updated_at`** _(string)_
  This represents the date when the accounts was updated
- **`etag`** _(string)_
  The unique identifier for the specific version of the resource.
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/accounting/accounts](/docs/api-reference/unified-accounting-api/accounts/list) — List Accounts
- [POST /unified/accounting/accounts](/docs/api-reference/unified-accounting-api/accounts/create) — Create Accounts
- [GET /unified/accounting/accounts/{id}](/docs/api-reference/unified-accounting-api/accounts/get) — Get Accounts
- [PATCH /unified/accounting/accounts/{id}](/docs/api-reference/unified-accounting-api/accounts/update) — Update Accounts
- [DELETE /unified/accounting/accounts/{id}](/docs/api-reference/unified-accounting-api/accounts/delete) — Delete Accounts
